SyncPilledDocs

Invite someone by email

POST
/v1/admin/invitations

Emails them a link, valid for 7 days, that only that address can accept.

Authorization

AuthorizationBearer <token>

A management key, made in the console. It acts as an admin of its account.

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v1/admin/invitations" \  -H "Content-Type: application/json" \  -d '{    "email": "user@example.com"  }'
{  "id": "string",  "email": "string",  "role": "owner",  "state": "pending",  "invited_by": {    "name": "string",    "email": "string"  },  "created_at": "string",  "expires_at": "string"}